/*========================================================
                        Camera
=========================================================*/
.camera_container {
  position: relative;
  padding-bottom: 28.97%;
}
@media (max-width: 1035.5540214px) {
  .camera_container {
    padding-bottom: 300px;
  }
}
.camera_wrap {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  margin-bottom: 0 !important;
  height: 100%;
  background: #fff;
  z-index: 0;
}
.camera_wrap img {
  max-width: none !important;
}
.camera_fakehover {
  height: 100%;
  min-height: 60px;
  position: relative;
  width: 100%;
}
.camera_src {
  display: none;
}
.cameraCont,
.cameraContents {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}
.cameraSlide {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.cameraContent {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: none;
}
.camera_target {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  text-align: left;
  z-index: 0;
}
.camera_overlayer {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 0;
}
.camera_target_content {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 2;
}
.camera_loader {
  background: #ffffff url(../images/camera-loader.gif) no-repeat center;
  border: 1px solid #ffffff;
  border-radius: 18px;
  height: 36px;
  left: 50%;
  overflow: hidden;
  position: absolute;
  margin: -18px 0 0 -18px;
  top: 50%;
  width: 36px;
  z-index: 3;
}
.camera_nav_cont {
  height: 65px;
  overflow: hidden;
  position: absolute;
  right: 9px;
  top: 15px;
  width: 120px;
  z-index: 4;
}
.camerarelative {
  overflow: hidden;
  position: relative;
}
.imgFake {
  cursor: pointer;
}
.camera_command_wrap .hideNav {
  display: none;
}
.camera_command_wrap {
  left: 0;
  position: relative;
  right: 0;
  z-index: 4;
}
.showIt {
  display: none;
}
.camera_clear {
  clear: both;
  display: block;
  height: 1px;
  margin: -1px 0 25px;
  position: relative;
}
.camera_caption {
  display: none;
}
.cameraContent .camera_caption {
  display: block;
}
/*================   Custom Layout&Styles   =====================*/
.camera_caption {
  position: absolute;
  top: 150px;
  bottom: 150px;
  left: 0;
  right: 0;
  font-family: 'Roboto', sans-serif;
}
.camera_caption > div {
  height: 100%;
  color: #FFF;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
}
.camera_pag_ul {
  text-align: center;
}
.camera_pag_ul li {
  display: inline-block;
  width: 8px;
  height: 8px;
  line-height: 8px;
  text-align: center;
  cursor: pointer;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #888;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.camera_pag_ul li.cameracurrent,
.camera_pag_ul li:hover {
  background: #333;
}
.camera_pag_ul li + li {
  margin-left: 4px;
}
.camera_pag_ul li > span {
  display: none;
}
.camera_next {
  text-align: center;
  position: absolute;
  cursor: pointer;
  bottom: -57px;
  left: 50%;
  z-index: 999;
  transition: 0.5s ease;
  -o-transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  font-family: FontAwesome;
  color: #b9babb;
  margin-left: 324px;
}
.camera_next:before {
  content: '\f0a9';
  position: absolute;
  width: 100%;
  height: 100%;
  font-size: 30px;
}
.camera_next:hover {
  color: #df3735;
}
.camera_prev {
  text-align: center;
  position: absolute;
  bottom: -57px;
  left: 50%;
  cursor: pointer;
  z-index: 999;
  font-family: FontAwesome;
  color: #b9babb;
  margin-left: -355px;
}
.camera_prev:before {
  content: '\f0a8';
  position: absolute;
  display: inline-block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  font-size: 30px;
}
.camera_prev:hover {
  color: #df3735;
}
.camera_thumbs {
  margin: 20px 0;
  width: 100%;
}
.camera_thumbs ul {
  width: 100% !important;
  text-align: center;
}
.camera_thumbs li {
  display: inline-block;
  box-sizing: border-box;
}
.camera_thumbs li + li {
  margin-left: 6px;
}
/*==================      Responsive      ======================*/
@media (max-width: 1199px) {
  .camera_caption {
    top: 100px;
  }
}
@media (max-width: 767px) {
  .camera_thumbs img {
    width: 120px;
  }
  .camera_prev {
    margin-left: -240px;
    margin-bottom: 19px;
  }
  .camera_next {
    margin-left: 210px;
    margin-bottom: 19px;
  }
  .camera_caption {
    top: 100px;
  }
  .camera_caption h2 {
    font-size: 35px;
    line-height: 35px;
  }
}
@media (max-width: 479px) {
  .camera_thumbs img {
    width: 100px;
  }
  .camera_prev {
    top: 88%;
    margin-left: -29px;
    margin-bottom: 0;
  }
  .camera_next {
    top: 88%;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 5px;
  }
  .camera_caption {
    top: 70px;
  }
  .camera_caption h2 {
    font-size: 35px;
    line-height: 35px;
  }
}
